Subject: Re: linux-next: manual merge of the nfs tree

From: Trond Myklebust <[email-masked]>
Date: Wed, 09 Jul 2008 12:44:33 -0400

On Wed, 2008-07-09 at 12:56 +1000, Stephen Rothwell wrote:
> Hi Trond,
> 
> Today's linux-next merge of the nfs tree got a conflict in
> net/sunrpc/rpcb_clnt.c between commit
> 0d3a34b48c87a374b37d7a21a60d257d076484f3 ("SUNRPC: Fix a double-free in
> rpcbind") from Linus' tree (which is in nfs tree as well) and some commit
> (s) from the nfs tree.
> 
> I just used the version from the nfs tree.

Hi Stephen,

Sorry about that: I cherry-picked those patches from my 'devel' branch.
I should probably have used some other method.

Anyhow, the nfs tree has now been rebased onto today's mainline kernel,
and so the conflict should now be eliminated.

Cheers
  Trond